This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 435621 - Needs ability to print one page two times on a sheet without extra actions (like copying and pasting) required
Needs ability to print one page two times on a sheet without extra actions (l...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-print (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-02 13:01 EST by Martin Jürgens
Modified: 2013-03-13 00:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-04 08:43:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Martin Jürgens 2008-03-02 13:01:54 EST
Description of problem:

Imagine you are a teacher and write a class test which is 1 page long. Now, you
want to print it for your students and as they are young and have good eyes, you
want to put two class tests on a sheet.

The current way to do it is this way: You copy the class test and paste in on
another page. After, you select "two pages per sheet" and select the amount of
copies to be students / 2 which is not the best and easiest solution.
Comment 1 Martin Jürgens 2008-03-02 13:03:13 EST
See also bug 433668 (partly)
Comment 2 John (J5) Palmieri 2008-03-03 17:36:53 EST
I don't understand what you are looking for?  Printing two documents on the same
page?  That would be an application level feature.  The print infrastructure
just prints what the application sends to it and only abstracts on the page and
data stream level.  It has no idea what a document is.  The applications would
have to stream both documents as if they were one.  

Really what you want is the ability for your applications to load one document
into another document so you can skip the copy and paste part which can be error
prone.  This is also very specialized so having someone write a standalone
utility that could load a number of pdf's and print them out in a number of
different configurations would give you the most flexibility without feature
bloating an application.  I'd call it ditto after the old precursors to the copy
machines ;-)

In any case OO can already load one document into another.  Just go to the
insert menu and select "file..." I don't think an application would implement
anything more than that.  
Comment 3 Martin Jürgens 2008-03-03 18:01:34 EST
The description in the first paragraph makes my report useless :) Thanks for
your clarification.
Comment 4 John (J5) Palmieri 2008-03-03 19:07:21 EST
can I close this then or do you want to reassign it to another component?
Comment 5 Martin Jürgens 2008-03-04 03:14:13 EST
Please close then. Thanks again.

Note You need to log in before you can comment on or make changes to this bug.